Subject: [PATCH] ARM: dts: mxs: Fix the RTC compatible prop on M28EVK

From: [email-masked] (Marek Vasut)
Date: Fri, 21 Feb 2014 04:14:00 +0100

On Friday, February 21, 2014 at 03:09:16 AM, Shawn Guo wrote:
> On Thu, Feb 20, 2014 at 01:31:37PM +0100, Marek Vasut wrote:
> > On Friday, January 24, 2014 at 12:23:36 AM, Marek Vasut wrote:
> > > The compatible property should be m41t62, not mt41t62, so fix this.
> > > 
> > > Signed-off-by: Marek Vasut <[email-masked]>
> > > Cc: Shawn Guo <[email-masked]>
> > 
> > Bump ?
> 
> Applied.  Sorry for the delay.

Sure, no problem. Thanks. Shall I submit this for -stable too ?

Best regards,
Marek Vasut